@charset "UTF-8";
.fb {
  font-weight: bold;
}

.p36c3 {
  color: #333333 !important;
  font-size: 36px !important;
  line-height: 36px;
}

.p36c3-b {
  color: #333333 !important;
  font-size: 36px !important;
  font-weight: bold;
  line-height: 36px;
}

.p32c3 {
  color: #333333 !important;
  font-size: 32px !important;
  line-height: 32px;
}

.p24c3 {
  color: #333333 !important;
  font-size: 24px;
  line-height: 24px;
}

.p18c3 {
  color: #333333 !important;
  font-size: 18px !important;
  line-height: 18px;
}

.p14c3 {
  color: #333333 !important;
  font-size: 14px !important;
  line-height: 14px;
}

.p16c7 {
  color: #777777 !important;
  font-size: 16px !important;
  line-height: 2;
}

.p14c7 {
  color: #777777 !important;
  font-size: 14px !important;
  line-height: 14px;
}

.p12c7 {
  color: #777777 !important;
  font-size: 12px !important;
  line-height: 12px;
}

.p16c9 {
  color: #999999 !important;
  font-size: 16px !important;
  line-height: 16px;
}

.line2 {
  width: 100%;
  height: 0;
  border-bottom: #e5e5e5 1px dashed;
}

.mrauto {
  margin: 0 auto;
}

.weixinbtn a:hover {
  background-color: #5cbafd;
}

.weixinbtn a {
  text-align: center;
  color: #fff;
  width: 194px;
  height: 50px;
  line-height: 50px;
  border-radius: 24px;
  background-color: #0095ff;
  display: block;
  margin: 0 auto;
}

.weixinbtn a p {
  margin-left: 28px;
  font-size: 22px;
  color: #ffffff;
  position: relative;
}

.weixinbtn a p::before {
  content: '';
  position: absolute;
  top: 15px;
  left: 0px;
  width: 22px;
  height: 22px;
  background-image: url("../image/service/weixin.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/service/weixin.png*/;
}

.xw-box3 .yuedugengdo {
  width: 100%;
  height: 76px;
  border: 1px solid #e5e5e5;
  cursor: pointer;
}

.xw-box3 .yuedugengdo p {
  text-align: center;
  line-height: 76px;
  color: #555556;
  font-size: 14px;
}

.xw-box3 .fixbox {
  width: 245px;
  margin-left: 80px;
  position: relative;
}

.xw-box3 .aticalbox .title {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 24px;
}

.xw-box3 .aticalbox .time {
  font-size: 12px;
  color: #999999;
  margin-bottom: 13px;
  line-height: 12px;
}

.xw-box3 .aticalbox .jiange {
  margin: 0 10px;
  font-size: 14px;
  color: #999999;
  line-height: 9px;
}

.xw-box3 .aticalbox .line1 {
  background-color: #e5e5e5;
  height: 1px;
}

.xw-box3 .aticalbox .line4 {
  background-color: #CDCDCF;
  height: 1px;
  margin: 10px 0;
}

.xw-box3 .aticalbox .contant {
  font-size: 14px;
  margin-top: 12px;
  color: #777777;
}

.xw-box3 .aticalbox #quanwen {
  color: #333333;
  transition: 0.5s;
  font-size: 12px;
  line-height: 12px;
}

.xw-box3 .aticalbox a:hover #quanwen {
  color: #0095ff;
}

.xw-box3 .aticalbox .imgbox {
  height: 400px;
  width: 750px;
  overflow: hidden;
}

.xw-box3 .aticalbox .imgbox img {
  height: 400px;
  width: 750px;
}

.xw-box3 .tuijianbox {
  text-align: center;
}

.xw-box3 .tuijianbox .line4 {
  /*height: 5px;*/
  /*width: 245px;*/
  /*background-color: #f5f5f5;*/
}

.xw-box3 .tuijianbox .contant {
  box-sizing: border-box;
}

.xw-box3 .tuijianbox .contant .pbox {
  border: 1px solid #e5e5e5;
}

.xw-box3 .tuijianbox .contant .imgbox {
  width: 245px;
  height: 135px;
}

.xw-box3 .tuijianbox .contant .imgbox img {
  width: 100%;
  height: 100%;
}

.xw-box3 .tuijianbox .swiper-box9 {
  overflow: visible;
}

.xw-box3 .tuijianbox .swiper-box9 .swiper-button-next {
  background-image: url("../img/news/yjiantou.png")/*tpa=https://www.1mishu.com/vip/box/pc/img/news/yjiantou.png*/;
  width: 28px;
  height: 25px;
  background-size: 28px 25px;
  top: 35%;
  right: -40px;
  outline: none;
}

.xw-box3 .tuijianbox .swiper-box9 .swiper-button-prev {
  background-image: url("../img/news/zjiantou.png")/*tpa=https://www.1mishu.com/vip/box/pc/img/news/zjiantou.png*/;
  width: 28px;
  height: 25px;
  background-size: 28px 25px;
  top: 35%;
  left: -40px;
  outline: none;
}

.xw-box3 .tuijianbox p {
  text-align: center;
}

.xw-box3 .tuijianbox .tj-yuedu {
  text-align: left;
  font-size: 14px;
}

.xw-box3 .tuijianbox .tj-title {
  font-size: 16px;
  color: #333333;
  margin: 0 13px;
}

.xw-box3 .tuijianbox .tj-neirong {
  font-size: 12px;
  color: #777777;
  margin: 0 17px;
  height: 220px;
}

.xw-box3 .remenbox p {
  line-height: 18px;
}

.xw-box3 .remenbox .tablebox {
  height: 60px;
}

.xw-box3 .remenbox .rm-nrbox {
  float: left;
  display: inline-block;
  width: 180px;
  height: 60px;
}

.xw-box3 .remenbox .rm-nrbox a p {
  transition: 0.5s;
}

.xw-box3 .remenbox .rm-nrbox a:hover p {
  color: #0095ff;
}

.xw-box3 .remenbox .rm-imgbox {
  float: left;
  display: inline-block;
  width: 55px;
  height: 45px;
  margin-left: 10px;
}

.xw-box3 .remenbox .rm-imgbox img {
  width: 100%;
  height: 100%;
}

.xwn-nr {
  margin-top: 50px;
  font-size: 18px;
  line-height: 36px;
  color: #333333;
}

.xwn-line1 {
  height: 1px;
  background-color: #EDEDED;
}

.xwn-s .xwn-btn {
  margin-right: 5px;
  padding: 10px 15px;
  border: 1px solid #000000;
  border-radius: 3px;
}

.xwn-s .xwn-btn:hover {
  border: 1px solid #0095ff;
}

.xwn-x {
  margin-top: 20px;
  margin-bottom: 180px;
}

.sv-box2 {
  height: 570px;
  width: 100%;
  background-color: #f4f4f4;
  margin-bottom: 190px;
}

.sv-box2 .container {
  position: relative;
}

.sv-box2 .sv-topbox {
  position: absolute;
  left: 130px;
  top: 190px;
  width: 915px;
  height: 455px;
  background-color: #ffffff;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px #dadada;
}

.sv-box2 .sv-topbox .sv-fl {
  float: left;
  width: 455px;
  height: 455px;
  text-align: center;
}

.sv-box2 .sv-topbox .sv-fl .sv-neirong {
  width: 205px;
  height: 320px;
  margin-left: 125px;
  margin-top: 75px;
}

.sv-box2 .sv-topbox .sv-fl p {
  text-align: center;
}

.sv-box2 .sv-topbox .sv-btn {
  text-align: center;
  display: inline-block;
  cursor: pointer;
}

.sv-box2 .sv-topbox .sv-btn a:hover {
  background-color: #5cbafd;
}

.sv-box2 .sv-topbox .sv-btn a {
  text-align: center;
  font-size: 16px;
  color: #fff;
  width: 140px;
  height: 40px;
  line-height: 40px;
  border-radius: 3px;
  background-color: #0095ff;
  display: block;
}

.sv-box4 .p36c3-b {
  text-align: center;
  margin-bottom: 70px;
}

.sv-box4 .container {
  position: relative;
}

.sv-box4 .container .neirongbox {
  position: absolute;
  top: 0px;
  left: 180px;
  height: 340px;
  width: 450px;
  background-color: rgba(255, 255, 255, 0.55);
}

.sv-box4 .container .neirongbox .nbox {
  margin-left: 64px;
  margin-top: 58px;
}

.sv-box4 .container .neirongbox .nbox .imgbox img {
  margin-top: 5px;
}

.sv-box4 .container .neirongbox .nbox .imgbox p {
  margin-left: 46px;
  font-size: 14px;
  color: #999999;
}

.sv-box4 .container .neirongbox .nbox > p:first-child {
  font-size: 27px;
  color: #333333;
  margin-bottom: 68px;
  font-weight: bold;
}

.sv-box5 {
  height: 355px;
  background-color: #F2F7FD;
}

.sv-box5 .tablebox {
  width: 700px;
  height: 255px;
  background-color: #f9f9f9;
  margin-left: 260px;
  margin-top: 26px;
  position: relative;
}

.sv-box5 .tablebox img {
  position: absolute;
  top: 1px;
  left: 1px;
}

.sv-box5 .tablebox p {
  text-align: center;
  font-size: 30px;
  color: #2A3541;
}

.sv-box5 .tablebox .zxbtn a {
  text-align: center;
  color: #fff;
  width: 194px;
  height: 50px;
  line-height: 50px;
  border-radius: 24px;
  background-color: #0095ff;
  display: block;
  margin: 0 auto;
}

.sv-box5 .tablebox .zxbtn a p {
  margin-left: 40px;
  font-size: 22px;
  color: #ffffff;
  position: relative;
}

.sv-box5 .tablebox .zxbtn a p::before {
  content: '';
  position: absolute;
  top: 15px;
  left: -4px;
  width: 22px;
  height: 22px;
  background-image: url("../image/service/weixin.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/service/weixin.png*/;
}

.sv-box5 .tablebox .zxbtn a:hover {
  background-color: #5cbafd;
}

.nmg-box2 {
  overflow: hidden;
}

.nmp-box3 .container {
  position: relative;
}

.nmp-box3 .container .neirongbox {
  overflow: hidden;
  height: 200px;
  width: 430px;
  position: absolute;
  left: 100px;
  top: 285px;
}

.nmp-box3 .container .neirongbox p:nth-of-type(1) {
  font-size: 32px;
  color: #2A3541;
  font-weight: bold;
  line-height: 32px;
}

.nmp-box3 .container .neirongbox p:nth-of-type(2) {
  font-size: 16px;
  color: #777777;
  margin-top: 27px;
}

.nmp-box3 .container .pztion1 {
  left: 680px;
  top: 285px;
}

.ndc-box4 .titlep {
  line-height: 36px;
}

.ndc-box4 p {
  text-align: center;
}

.ndc-box4 .fatherbox {
  margin: 0 auto;
}

.ndc-box4 .fatherbox .tablebox:first-child {
  width: 190px;
  height: 390px;
  text-align: center;
  border: 1px solid #e5e5e5;
  transition: 0.5s;
}

.ndc-box4 .fatherbox .tablebox {
  width: 190px;
  height: 390px;
  text-align: center;
  border-top: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid rgba(200, 200, 200, 0);
  transition: 0.5s;
}

.ndc-box4 .fatherbox .tablebox img {
  margin: 50px 0 30px 0;
}

.ndc-box4 .fatherbox .tablebox .pbox {
  width: 135px;
  height: 200px;
  margin: 0 auto;
}

.ndc-box4 .fatherbox .tablebox .pbox p:nth-of-type(1) {
  font-size: 16px;
  color: #333333;
  margin-bottom: 50px;
}

.ndc-box4 .fatherbox .tablebox .pbox p:nth-of-type(2) {
  font-size: 12px;
  color: #555555;
}

.ndc-box4 .fatherbox .tablebox:hover {
  border: 1px solid #0095FF;
}

.pztop {
  top: 260px !important;
}

.pztop2 {
  top: 160px !important;
}

.ndc-btn {
  text-align: center;
  display: inline-block;
}

/*.ndc-btn a:hover {*/
  /*background-color: #5cbafd;*/
/*}*/

.ndc-btn a {
  text-align: center;
  font-size: 14px;
  color: #fff;
  width: 105px;
  height: 35px;
  line-height: 40px;
  border-radius: 3px;
  background-color: #0095ff;
  display: block;
  line-height: 35px;
}

.ndc-dw {
  margin-top: 52px;
}

.ndc-dw a {
  width: 120px;
}

.ndc-box5 .tablebox {
  padding-top: 97px;
  margin: 0 auto;
}

.ndc-box5 .tablebox .contaibox {
  margin: 33px 0 0 93px;
}

.ndc-box5 .tablebox .contaibox .p18c3 {
  margin-bottom: 10px;
}

.ndc-box5 .p14c7 {
  line-height: 20px;
}

.ndc-box5 .p16c7 {
  text-align: center;
  padding: 22px 0 45px 0;
}

.ndc-box5 .p36c3-b {
  text-align: center;
}

.ndc-box5 .floatbox {
  width: 330px;
  height: 130px;
}

.ndc-box5 .floatboxmr {
  margin-left: 345px;
}

.ndc-box5 .floatboxmt {
  margin-top: 119px;
}

.ndc-box5 .pbox {
  width: 192px;
  margin-left: 16px;
}

.ndc-box5 .zxbtn a {
  text-align: center;
  color: #fff;
  width: 290px;
  height: 50px;
  line-height: 50px;
  border-radius: 24px;
  background-color: #0095ff;
  display: block;
  margin: 0 auto;
}

.ndc-box5 .zxbtn a p {
  margin-left: 118px;
  font-size: 22px;
  color: #ffffff;
  position: relative;
  cursor: pointer;
}

.ndc-box5 .zxbtn a p::before {
  content: '';
  position: absolute;
  top: 15px;
  left: -40px;
  width: 22px;
  height: 22px;
  background-image: url("../image/service/weixin.png")/*tpa=https://www.1mishu.com/vip/box/pc/image/service/weixin.png*/;
}

.ndc-box5 .zxbtn a:hover {
  background-color: #5cbafd;
}

.jou-box3 {
  height: 385px;
}

.jou-box3 .p16c7 {
  line-height: 25px;
  color: #999999 !important;
}

.jou-box3 .tablebox {
  margin-top: 115px;
}

.jou-box3 .neirongbox {
  width: 330px;
}

.jou-box3 .neirongbox:not(:last-child) {
  margin-right: 75px;
}

.jou-box3 .pbox {
  margin-top: 15px;
  width: 230px;
}

.jou-box3 .pbox p:first-child {
  font-size: 24px;
  color: #333333;
  margin-bottom: 10px;
}

.jou-box4 {
  background-color: #f8f9fb;
}

.jou-box4 .tablebox {
  margin-top: 40px;
  text-align: center;
}

.jou-box4 .p36c3 {
  text-align: center;
  margin-top: 57px;
}

.jou-box4 .neirongbox {
  width: 345px;
  display: inline-block;
  margin: 0 15px;
  box-shadow: 0 0 11px 2px #e5e5e5;
  background-color: #f8f9fb;
  margin-top: 30px;
  position: relative;
}

.jou-box4 .neirongbox p:first-child {
  font-size: 24px;
  color: #2188FB;
  font-weight: bold;
  margin-bottom: 20px;
}

.jou-box4 .neirongbox .pbox {
  margin-top: 33px;
  margin-left: 26px;
  width: 360px;
}

.jou-box4 .neirongbox .pbox .p14c7 {
  line-height: 20px;
}

.jou-box4 .neirongbox .pbox .ndc-btn {
  display: block;
  position: absolute;
  left: 26px;
  bottom: 15px;
}

.jou-box5 {
  height: 690px;
}

.jou-box5 .p16c7 {
  line-height: 20px;
  font-size: 14px !important;
}

.jou-box5 .swiper-container7 {
  height: 470px;
}

.jou-box5 .swiper-container7 .swiper-pagination-bullets {
  left: -27px;
  bottom: -5px;
}

.jou-box5 .swiper-container7 .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 8px;
}

.jou-box5 .swiper-container7 .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
}

.jou-box5 .swiper-box7 {
  height: 100%;
  width: 1200px;
  overflow: hidden;
}

.jou-box5 .p36c3 {
  text-align: center;
  margin: 90px 0 40px 0;
}

.jou-box5 .neirongbox:nth-of-type(1) {
  margin-left: -33px;
}

.jou-box5 .neirongbox {
  padding: 35px;
  box-shadow: 0 0 28px 5px #e0e0e0;
  margin: 0 25px;
  overflow: hidden;
  height: 288px;
}

.jou-box5 .neirongbox .ciclebox {
  height: 100px;
}

.jou-box5 .neirongbox .imgbox {
  margin-right: 20px;
}

.jou-box5 .neirongbox .pbox .p24c3 {
  margin-bottom: 10px;
}

.jou-box5 .neirongbox .pbox2 {
  width: 448px;
}

.cdt-box1 {
  /* 所有包裹的外边框 */
}

.cdt-box1 .ceshi {
  box-shadow: 0 0 50px 5px #e0e0e0;
  margin-top: 100px;
  border-radius: 3px;
  overflow: hidden;
  width: 1077px;
}

.cdt-box1 .ceshi .ulbox {
  width: 265px;
  height: 570px;
  float: left;
  border-right: 1px solid #DFDFDF;
  background-color: #F7F5F5;
}

.cdt-box1 .ceshi ul #xinxititle {
  margin-left: 0;
  padding: 14px 15px 14px 20px;
  background-color: #FFFFFF;
}

.cdt-box1 .ceshi ul li {
  margin-left: 17px;
  margin-bottom: 34px;
}

.cdt-box1 .ceshi ul p {
  position: relative;
  display: block;
  padding: 20px 15px 20px 20px;
  background-color: #FFFFFF;
  color: #2D6FF4;
  font-size: 18px;
  text-align: left;
}

.cdt-box1 .tab-content .tab-pane {
  width: 810px;
  height: 570px;
  padding-top: 70px;
}

.cdt-box1 .tab-content .tab-pane .imgbox {
  width: 600px;
  height: 433px;
  margin: 0 auto;
}

.cdt-box1 .tab-content .tab-pane .imgbox img {
  height: 100%;
  display: block;
  margin: 0 auto;
}

.cdt-box2 .pbox p {
  text-align: center;
}

.cdt-box2 .pbox2 {
  margin: 0 auto;
  width: 465px;
}

.cdt-box3 .fatherbox {
  box-shadow: 0 0 50px 5px #e0e0e0;
  width: 1077px;
  height: 720px;
  position: relative;
  border-radius: 3px;
}

.cdt-box3 .fatherbox .line {
  background-color: #e5e5e5;
  position: absolute;
  left: 50%;
  width: 1px;
  height: 100%;
}

.cdt-box3 .fatherbox .swiper-box8 {
  padding-top: 30px;
}

.cdt-box3 .fatherbox .swiper-box8 .swiper-container {
  height: 690px;
}

.cdt-box3 .fatherbox .swiper-box8 .swiper-button-next {
  background-image: url("../img/credential/hou.png")/*tpa=https://www.1mishu.com/vip/box/pc/img/credential/hou.png*/;
  width: 93px;
  height: 33px;
  background-size: 93px 33px;
  top: 94%;
  right: 46px;
}

.cdt-box3 .fatherbox .swiper-box8 .swiper-button-prev {
  background-image: url("../img/credential/qian.png")/*tpa=https://www.1mishu.com/vip/box/pc/img/credential/qian.png*/;
  width: 93px;
  height: 33px;
  background-size: 93px 33px;
  top: 94%;
  left: 46px;
}

.itc-box1 {
  background-color: #ffffff;
}

.itc-box1 p {
  text-align: center;
}

.itc-box1 .fatherbox {
  margin: 0 auto;
}

.itc-box1 .fatherbox .tablebox:first-child {
  width: 285px;
  height: 400px;
  text-align: center;
  border: 1px solid #e5e5e5;
  transition: 0.5s;
}

.itc-box1 .fatherbox .tablebox {
  width: 285px;
  height: 400px;
  text-align: center;
  border-top: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid rgba(200, 200, 200, 0);
  transition: 0.5s;
}

.itc-box1 .fatherbox .tablebox img {
  margin: 50px 0 30px 0;
}

.itc-box1 .fatherbox .tablebox .pbox {
  width: 210px;
  height: 200px;
  margin: 0 auto;
}

.itc-box1 .fatherbox .tablebox .pbox p:nth-of-type(1) {
  font-size: 16px;
  color: #333333;
  margin-bottom: 50px;
}

.itc-box1 .fatherbox .tablebox .pbox p:nth-of-type(2) {
  font-size: 12px;
  color: #555555;
}

.itc-box1 .fatherbox .tablebox:hover {
  border: 1px solid #0095FF;
}

.itc-box2 {
  background-color: #f9f9f9;
  height: 285px;
  padding-top: 85px;
}

.itc-box2 p {
  text-align: center;
}

.nmd-box2 {
  background-color: #f9f9f9;
  height: 295px;
  padding-top: 110px;
}

.nmd-box2 p {
  text-align: center;
}

.nfw-box1 .pbox p {
  text-align: center;
}

.nfw-box1 .pbox2 {
  width: 700px;
  margin: 0 auto;
}

.nmd-box1 .imgbox {
  width: 100%;
}
.nmd-box1 .imgbox img {
  display: block;
  margin: 0 auto;
}
.nmd-box1 .pbox p {
  text-align: center;
}

.nmd-box1 .pbox2 {
  width: 700px;
  margin: 0 auto;
}

.nmd-box1 .tablebox {
  position: relative;
}

.nmd-box1 .tablebox .neirongbox {
  position: absolute;
  width: 970px;
  left: 130px;
  top: 155px;
}

.nmd-box1 .tablebox .neirongbox .title {
  font-size: 18px;
  color: #333333;
  margin-left: 70px;
}

.nmd-box1 .tablebox .neirongbox .shujubox {
  width: 970px;
  margin-top: 30px;
}

.nmd-box1 .tablebox .neirongbox .shujubox .shuju1 {
  width: 33%;
  line-height: 2;
}

.nmd-box1 .tablebox .neirongbox .shujubox .shuju1 .pbox3 {
  width: 233px;
  text-align: center;
}

.nmd-box1 .tablebox .neirongbox .shujubox .shuju1 .pbox3 .iconbox {
  margin: 0 auto;
  width: 100px;
}

.nmd-box1 .tablebox .neirongbox .shujubox .shuju1 .pbox3 .p1 {
  font-size: 16px;
}

.nmd-box1 .tablebox .neirongbox .shujubox .shuju1 .pbox3 .p2 {
  font-size: 32px;
  color: #333333;
  text-align: center;
}

.nmd-box1 .tablebox .neirongbox .shujubox .shuju1 .pbox3 img {
  width: 25px;
  height: 25px;
  margin-top: 3px;
  margin-right: 8px;
}

.nmd-box4 .imgbox {
  /*width: 1000px;*/
  margin: 0 auto;
}

.nmd-box4 .pbox p {
  text-align: center;
}

.nmd-box4 .pbox2 {
  width: 700px;
  margin: 0 auto;
}

.nmd-box4 .tablebox {
  position: relative;
}

.nmd-box4 .tablebox .neirongbox {
  position: absolute;
  width: 410px;
  left: 400px;
  top: 110px;
}

.nmd-box4 .tablebox .neirongbox .shujubox {
  width: 450px;
  margin-top: 30px;
}

.nmd-box4 .tablebox .neirongbox .shujubox .shuju1 {
  width: 33%;
  line-height: 2;
  box-sizing: border-box;
  border-left: 1px solid #e5e5e5;
}

.nmd-box4 .tablebox .neirongbox .shujubox .shuju1 .pbox3 {
  text-align: center;
  padding-left: 10px;
}

.nmd-box4 .tablebox .neirongbox .shujubox .shuju1 .pbox3 .iconbox {
  width: 110px;
}

.nmd-box4 .tablebox .neirongbox .shujubox .shuju1 .pbox3 .p1 {
  font-size: 14px;
}

.nmd-box4 .tablebox .neirongbox .shujubox .shuju1 .pbox3 .p2 {
  font-size: 30px;
  color: #333333;
  margin-top: 12px;
}

.nmd-box4 .tablebox .neirongbox .shujubox .shuju1 .pbox3 img {
  width: 20px;
  height: 20px;
  margin-top: 4px;
  margin-right: 8px;
}

.gy-color .title {
  color: #ffffff;
  font-size: 36px;
}

.gy-color .twenzi {
  text-align: center;
}

.gy-box1 .pbox {
  text-align: center;
}

.gy-box1 .imgbox {
  width: 180px;
  height: 15px;
  margin: 0 auto;
}

.gy-box1 .imgbox img {
  width: 100%;
}

.huisebeijing {
  background-color: #fbfbfb;
}

.gy-box2 .ptbox:hover .smfont ,.gy-box2 .ptbox:hover .b11title{
  color: #0095ff;
}

.gy-box2 .ptbox:hover img {
  transform: scale(1.05);
}

.gy-box2 .tablebox {
  margin-bottom: 40px;
  width: 100%;
  height: 100%;
  text-align: center;
}

.gy-box2 .tablebox .crossimg {
  height: 178px;
  width: 340px;
  overflow: hidden;
  background: #f5f5f5;
}

.gy-box2 .tablebox img {
  transition: 0.5s;
  /*width: 100%;*/
  height: 70%;
  display: block;
  margin: 25px auto;
}

.gy-box2 .zxbtn {
  margin-top: 60px;
}

.gy-box2 .ptbox {
  display: inline-block;
  padding: 15px;
  background-color: #ffffff;
  margin: 0 20px;
  width: 370px;
  height: 350px;
  border: 1px solid #ffffff;
  transition: 0.5s;
  overflow: hidden;
  border-radius: 15px;
  box-shadow: 0 0 27px 0 rgba(0, 0, 0, 0.2);
}

.gy-box2 .smfont {
  font-size: 14px;
  color: #999999;
}

.gy-box2 .b11title {
  font-weight: bolder;
  font-size: 16px;
  color: #333333;
  line-height: 14px;
}

.gy-box3 p {
  text-align: center;
}

.gy-box3 .neirongbox {
  width: 400px;
  height: 300px;
}

.gy-box3 .neirongbox .imgbox {
  width: 400px;
  height: 300px;
}

.gy-box3 .neirongbox .imgbox img {
  width: 100%;
  height: 100%;
}

.gy-box3 .wenzibox {
  position: relative;
  width: 400px;
  height: 300px;
  background-color: #293443;
}

.gy-box3 .wenzibox p {
  text-align: center;
}

.gy-box3 .wenzibox .pbox {
  width: 250px;
  margin: 0 auto;
  margin-top: 100px;
}

.gy-box3 .wenzibox .pbox .title {
  font-size: 28px;
  color: #DEBD91;
}

.gy-box3 .wenzibox .pbox .neirong {
  margin-top: 30px;
  font-size: 13px;
  color: #979FAA;
}

.gy-box3 .wenzibox::before {
  display: inline-block;
  content: '';
  border-top: 15px solid #293443;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  position: absolute;
  bottom: -15px;
  right: 177px;
}

.gy-box3 .wenzibox2 {
  width: 400px;
  height: 300px;
}

.gy-box3 .wenzibox2 p {
  text-align: center;
}

.gy-box3 .wenzibox2 .pbox {
  width: 300px;
  margin: 0 auto;
  padding-top: 100px;
}

.gy-box3 .wenzibox2 .pbox .title {
  font-size: 28px;
  color: #333333;
}

.gy-box3 .wenzibox2 .pbox .neirong {
  margin-top: 30px;
  font-size: 13px;
  color: #777777;
}
.gy-box3 .tablecell:hover .wenzibox2 {
  background: #293443;
}
.gy-box3 .tablecell:hover .wenzibox2 .title {
  color: #debd91;
}
.gy-box3 .tablecell:hover .wenzibox2 .neirong {
  color: #979FAA;
}
.gy-box3 .tablecell:hover .tipbottom {
  position: relative;
}
.gy-box3 .tablecell:hover .tipbottom:before {
  content: "";
  display: block;
  border: 15px solid #293443;
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
}
.gy-box3 .tablecell:hover .tiptop {
  position: relative;
}
.gy-box3 .tablecell:hover .tiptop:before {
  content: "";
  display: block;
  border: 15px solid #293443;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}